/* user css file */
.matrix .qtype.items1 li.dimension,
.matrix .qtype.items2 li.dimension,
.matrix .qtype.items3 li.dimension,
.matrix .qtype.items4 li.dimension,
.matrix .qtype.items5 li.dimension,
.matrix .qtype.items6 li.dimension {
width: 60%;
}

.question {
padding-top: 0em;
padding-bottom: 1em;
margin-top: 1em;
margin-bottom: 1em;
}

#header {
margin-bottom: 0rem;
}